XMLContext Struct Reference

## Data Fields

const AVClass * | class
int | within_tag
int | indent_level
int | fully_qualified
int | xsd_strict

## Detailed Description

Definition at line 1632 of file fftools_ffprobe.c.

## Field Documentation

## class

const AVClass* XMLContext::class

Definition at line 1633 of file fftools_ffprobe.c.

## fully_qualified

int XMLContext::fully_qualified

Definition at line 1636 of file fftools_ffprobe.c.

## indent_level

int XMLContext::indent_level

Definition at line 1635 of file fftools_ffprobe.c.

## within_tag

int XMLContext::within_tag

Definition at line 1634 of file fftools_ffprobe.c.

## xsd_strict

int XMLContext::xsd_strict

Definition at line 1637 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c